<div class="cbi-section-create cbi-tblsection-create">

          Modbus Status: <type="text" name="status" id="status">
          <script type="text/javascript">//<![CDATA[
        XHR.poll(10, '<%=luci.dispatcher.build_url("admin", "services", "modbus_master","modbus_status")%>', null,
                function(x, mArray)
                {
                        var status = document.getElementById('status');
                        if (mArray.status)
                        {
                                status.innerHTML = String.format('%s', mArray.status[0]);
                        }
                        else
                        {
                                status.innerHTML = 'No information available';
                        }
                }
        );

        //]]></script>

</div>
